Subject: bug#14762: 24.3.50; hurdles getting Emacs to show images on MS Windows

From: Drew Adams <[email-masked]>
Date: Sun, 9 Feb 2014 17:31:24 -0800 (PST)

> > 4. Better - much better - would be to include image support in GNU
> > Emacs out of the box.  On MS Windows.  And that is what users,
> > especially new users, EXPECT, and SHOULD expect.
> 
> Doesn't the Emacs Windows builds come with all the appropriate DLLs
> these days?

Eli can answer that better than I.  Last thing I recall, I had
to download some separate, non-Emacs binaries etc.